低危 Linux kernel 竞争条件问题漏洞

CVE编号

CVE-2020-11884

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-04-30
漏洞描述
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.6.7及之前版本(s390平台)中存在竞争条件问题漏洞,该漏洞源于程序没有为内核部分执行正确的页面表单更新。本地攻击者可利用该漏洞造成拒绝服务(崩溃)或执行任意代码。

解决建议
用户可参考如下供应商提供的安全公告获得补丁信息:
https://www.debian.org/security/2020/dsa-4667
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 canonical ubuntu_linux 16.04 -
运行在以下环境
系统 canonical ubuntu_linux 18.04 -
运行在以下环境
系统 canonical ubuntu_linux 19.10 -
运行在以下环境
系统 canonical ubuntu_linux 20.04 -
运行在以下环境
系统 centos_8 linux * Up to
(excluding)
4.18.0-193.1.2.el8_2
运行在以下环境
系统 debian debian_linux 10.0 -
运行在以下环境
系统 debian_10 linux * Up to
(excluding)
4.19.98-1+deb10u1
运行在以下环境
系统 fedoraproject fedora 30 -
运行在以下环境
系统 fedoraproject fedora 31 -
运行在以下环境
系统 fedoraproject fedora 32 -
运行在以下环境
系统 fedora_30 linux * Up to
(excluding)
5.6.8-100.fc30
运行在以下环境
系统 fedora_31 linux * Up to
(excluding)
5.6.8-200.fc31
运行在以下环境
系统 fedora_32 linux * Up to
(excluding)
5.6.8-300.fc32
运行在以下环境
系统 linux linux_kernel * Up to
(including)
5.6.7
运行在以下环境
系统 oracle linux_8 linux * Up to
(excluding)
4.18.0-193.1.2.el8_2
运行在以下环境
系统 oracle_8 linux * Up to
(excluding)
4.18.0-193.1.2.el8_2
运行在以下环境
系统 redhat_8 linux * Up to
(excluding)
4.18.0-193.1.2.el8_2
运行在以下环境
系统 ubuntu_16.04 linux * Up to
(excluding)
4.15.0-99.100~16.04.1
运行在以下环境
系统 ubuntu_16.04_lts linux-hwe * Up to
(excluding)
4.15.0-99.100~16.04.1
运行在以下环境
系统 ubuntu_18.04 linux * Up to
(excluding)
5.3.0-1019.21~18.04.1
运行在以下环境
系统 ubuntu_18.04_lts linux * Up to
(excluding)
4.15.0-99.100
运行在以下环境
系统 ubuntu_20.04 linux * Up to
(excluding)
5.4.0-28.32
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-362 使用共享资源的并发执行不恰当同步问题(竞争条件)
阿里云安全产品覆盖情况